Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

can Async os 8.5 coexist on a cluster with previous versions?

My production cluster of c670's currently runs 7.6.3-019.

We've had some issues updating the OS to 8.5 in my test environment, so i want to do one machine at a time in prod to reduce the impact if something goes sideways.  Is it possible to have 8.5.0-473 & 7.6.3-019 in the same cluster?

Thanks

 

1 REPLY
Cisco Employee

No.  In cluster, all

No.  In cluster, all appliances MUST be running the SAME revision of AsyncOS.

I hope this helps!

-Robert

 

(*If you have received the answer to your original question, and found this helpful/correct - please mark the question as answered, and be sure to leave a rating to reflect!)

45
Views
0
Helpful
1
Replies
CreatePlease to create content